.hero_section.hero_capabilities .hero_overlay {
    background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: .6;
}
.hero_section.hero_capabilities::before{
    display: none;
}
.hero_section.hero_capabilities .hero_content .content_row .intro_header {
    max-width: 400px;
    margin-bottom: 19px;
}
.hero_section.hero_capabilities .hero_content .content_row .intro_header .tagline{
    color: #80C72B;
}
.hero_section.hero_capabilities .hero_content .title {
    margin-bottom: 11px;
}

.capabilities_section{    
    border-radius: 30px;
    padding-block: 72px;
    overflow: hidden;
    position: relative;
}
.capabilities_section_overlay{
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 100%;
    opacity: .7;
}
.capabilities_section::after{
    content: '';
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .7;
 }
 .capabilities_section .container{
    position: relative;
    z-index: 2;
 }
.capabilities_section .capabilities-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.capabilities_section .capabilities-grid .capability-card figure.capability-card-img{
    aspect-ratio: 258 / 351;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    overflow: hidden; 
    position: relative;   
}
.capabilities_section .capabilities-grid .capability-card figure.capability-card-img img, .capabilities_section .capabilities-grid .capability-card figure.capability-card-middle-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.capabilities_section .capabilities-grid .capability-card figure.capability-card-middle-img{
    display: none;
    aspect-ratio: 408 / 229;
    width: 100%;
    border-radius: 12px;
    margin-bottom: 16px;
    overflow: hidden;
    position: relative;
}
.capabilities_section .capabilities-grid .capability-card figure.capability-card-img::after, .capabilities_section .capabilities-grid .capability-card figure.capability-card-middle-img::after {
    background: linear-gradient(380deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
}
.capabilities_section .capabilities-grid .capability-card {
    width: calc(50% - 12px); 
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
    border-radius: 16px;
    overflow: hidden;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
    padding-inline: 16px;
    padding-block: 16px;
}
/*.capabilities_section .capabilities-grid .capability-card:nth-child(3), .capabilities_section .capabilities-grid .capability-card:nth-child(6) {
    width: calc(60% - 12px);
}*/
/*.capabilities_section .capabilities-grid .capability-card:nth-child(4), .capabilities_section .capabilities-grid .capability-card:nth-child(5) {
    width: calc(40% - 12px);
    grid-template-columns: 1fr;
}*/
.capabilities_section .capabilities-grid .capability-card:nth-child(3n){
    width: calc(60% - 12px);
}
.capabilities_section .capabilities-grid .capability-card:nth-child(6n+4), .capabilities_section .capabilities-grid .capability-card:nth-child(6n+5) {
    width: calc(40% - 12px);
    grid-template-columns: 1fr;
}

.capabilities_section .capabilities-grid .capability-card:nth-child(6n+8) {
    grid-template-columns: 1fr;
}
.capabilities_section .capabilities-grid .capability-card:nth-child(6n+4) figure.capability-card-img, .capabilities_section .capabilities-grid .capability-card:nth-child(6n+5) figure.capability-card-img, .capabilities_section .capabilities-grid .capability-card:nth-child(6n+8) figure.capability-card-img{
    display: none;
}
.capabilities_section .capabilities-grid .capability-card:nth-child(6n+4) figure.capability-card-middle-img, .capabilities_section .capabilities-grid .capability-card:nth-child(6n+5) figure.capability-card-middle-img, .capabilities_section .capabilities-grid .capability-card:nth-child(6n+8) figure.capability-card-middle-img{
    display: block;
}
/*.capabilities_section .capabilities-grid .capability-card:nth-child(3) figure.capability-card-img, .capabilities_section .capabilities-grid .capability-card:nth-child(6) figure.capability-card-img{
    aspect-ratio: 323 / 312;
}*/
.capabilities_section .capabilities-grid .capability-card:nth-child(3n) figure.capability-card-img{
    aspect-ratio: 323 / 312;
}

.capabilities_section .capabilities-grid .capability-card .capability-card-description h3 {
    color: var(--steel-blue);
}
.capabilities_section .capabilities-grid .capability-card .capability-card-description .description {
    color: #747679;
}
.capabilities_section .capabilities-grid .capability-card .capability-card-description h3{
    margin-bottom: 16px;
}

.capabilities_section .figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.capabilities_section .figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/***************Responsive***************/

@media all and (max-width:1279px){
    .capabilities_section {
        padding-block: 20px;
    }
}
@media all and (max-width:1199px){
    .capabilities_section .capabilities-grid {
        gap: 20px;
    }
}
@media all and (max-width:991px){    

}
@media all and (max-width:767px){    
    .capabilities_section .capabilities-grid .capability-card, .capabilities_section .capabilities-grid .capability-card figure.capability-card-middle-img {
        display: block;
    }
    .capabilities_section .capabilities-grid .capability-card figure.capability-card-img{
        display: none;
    }
    .capabilities_section .capabilities-grid {
        flex-flow: column;
    }
    .capabilities_section .capabilities-grid .capability-card, .capabilities_section .capabilities-grid .capability-card:nth-child(3n), .capabilities_section .capabilities-grid .capability-card:nth-child(6n+4), .capabilities_section .capabilities-grid .capability-card:nth-child(6n+5){
        width: 100%;
    }
}